Copy PageMerges the current customer into the target accountpost https://api.staging.antavo.com/customers/{customer_id}/mergeThis endpoint permanently merges the current customer into the target account.Path Paramscustomer_idstringrequiredUnique customer ID. This can be The Antavo unique ID e.g., 280e674c-c4ea-4a30-987a-d9267d1a5018 An external ID (requires configuration): {external_field:external_id_value} Body ParamstargetstringrequiredThe target account to merge into. This can be The Antavo unique ID e.g., 280e674c-c4ea-4a30-987a-d9267d1a5018 An external ID (requires configuration): {external_field:external_id_value} Responses 200Merge successful 400Bad request 404Not foundUpdated 3 months ago Returns detailed customer data using the Antavo unique IDReturns the number of active customersDid this page help you?YesNo